@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}
@font-face {
 font-family: 'OpenSans';
 	src: url('../fonts/OpenSans.eot');
 	src: local('OpenSans'), local('OpenSans'),
		url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.ttf') format('truetype'),
		url('../fonts/OpenSans.otf') format('opentype'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.svg#webfontKWmDqtHl') format('svg');
 }

body {
	background: #FFF;
	color: #FFF;
	font-family: "Raleway-Regular",Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-align: left;
	padding: 0px;
	font-weight: 400;
}
::-moz-placeholder {opacity: 1;}
:-ms-input-placeholder {opacity: 1;}
::-webkit-input-placeholder {opacity: 1;}
:-moz-placeholder {opacity: 1;}
.body p {margin: 0;}
.body a:hover {text-decoration: none;}
.body ul li a:hover, .body ul li a:focus {background: none;}
.body .container {max-width: 100%;}
.body iframe {max-width: 100%;width: 100%;margin: 0;}
.body .row-font {font-size: 0;}
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.body .page-header {padding: 0;margin: 0;border: none;}
.menu-nav .navbar-default {background: none;border: none;padding: 0;margin: 0;min-height: 1px;}
.clear {clear: both;width: 100%;}
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
@font-face {
 font-family: 'Raleway-Regular';
 	src: url('../fonts/Raleway-Regular.eot');
 	src: local('Raleway-Regular'), local('Raleway-Regular'),
		url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Regular.ttf') format('truetype'),
		url('../fonts/Raleway-Regular.otf') format('opentype'),
		url('../fonts/Raleway-Regular.woff') format('woff'),
		url('../fonts/Raleway-Regular.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Raleway-Bold';
 	src: url('../fonts/Raleway-Bold.eot');
 	src: local('Raleway-Bold'), local('Raleway-Bold'),
		url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Bold.ttf') format('truetype'),
		url('../fonts/Raleway-Bold.otf') format('opentype'),
		url('../fonts/Raleway-Bold.woff') format('woff'),
		url('../fonts/Raleway-Bold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Raleway-Light';
 	src: url('../fonts/Raleway-Light.eot');
 	src: local('Raleway-Light'), local('Raleway-Light'),
		url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Light.ttf') format('truetype'),
		url('../fonts/Raleway-Light.otf') format('opentype'),
		url('../fonts/Raleway-Light.woff') format('woff'),
		url('../fonts/Raleway-Light.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Raleway-Italic';
 	src: url('../fonts/Raleway-Italic.eot');
 	src: local('Raleway-Italic'), local('Raleway-Italic'),
		url('../fonts/Raleway-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Italic.ttf') format('truetype'),
		url('../fonts/Raleway-Italic.otf') format('opentype'),
		url('../fonts/Raleway-Italic.woff') format('woff'),
		url('../fonts/Raleway-Italic.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Raleway-Medium';
 	src: url('../fonts/Raleway-Medium.eot');
 	src: local('Raleway-Medium'), local('Raleway-Medium'),
		url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Medium.ttf') format('truetype'),
		url('../fonts/Raleway-Medium.otf') format('opentype'),
		url('../fonts/Raleway-Medium.woff') format('woff'),
		url('../fonts/Raleway-Medium.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'MyriadPro';
 	src: url('../fonts/MyriadPro.eot');
 	src: local('MyriadPro'), local('MyriadPro'),
		url('../fonts/MyriadPro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro.ttf') format('truetype'),
		url('../fonts/MyriadPro.otf') format('opentype'),
		url('../fonts/MyriadPro.woff') format('woff'),
		url('../fonts/MyriadPro.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Satisfy';
 	src: url('../fonts/Satisfy.eot');
 	src: local('Satisfy'), local('Satisfy'),
		url('../fonts/Satisfy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Satisfy.ttf') format('truetype'),
		url('../fonts/Satisfy.otf') format('opentype'),
		url('../fonts/Satisfy.woff') format('woff'),
		url('../fonts/Satisfy.svg#webfontKWmDqtHl') format('svg');
 }
 
#block-header {position: relative;top: 0;left: 0;width: 100%;z-index: 99;}
.top {position: absolute;top: 0;left: 0;width: 100%;z-index: 999;}
.call {text-align: right;padding-right: 12.5%;} 
.call .moduletable {display: inline-block;position: relative;}
.call .inline-div {display: inline-block;font-family: Raleway-Regular;font-size: 24px;color: #FFF;}
.call .inline-div.bg-div {background: #afcc79;padding: 12px 30px;margin-left: 10px;cursor: pointer;}
.call .inline-div.bg-div img {margin-left: 10px;}
.call .inline-div a {font-family: Raleway-Bold;color: #FFF;}
.header-text {position: absolute;width: auto;left: 40px;top: 80px;z-index: 99;}
.header-text .logo-menu {background: rgba(0,0,0,0.5);width: 193px;border-radius: 100px 100px 0 0;-moz-border-radius: 100px 100px 0 0;-webkit-border-radius: 100px 100px 0 0;padding: 20px 15px;display: inline-block;vertical-align: top;}
.header-text .logo {text-align: center;}
.menu-nav ul {margin-top: 20px;}
.menu-nav ul li {padding: 10px 0;}
.menu-nav ul li a {font-family: MyriadPro;font-size: 16px;color: #FFF;padding: 0;text-transform: uppercase;font-weight: bold;}
.header-text .text {display: inline-block;margin: 40px 0 0 20px;vertical-align: top;}
.header-text .text h2 {font-family: Raleway-Light;font-size: 65px;font-weight: normal;color: #FFF;margin: 0;text-transform: uppercase;}
#block-footer {background: #606060;padding: 65px 0;}
#block-footer p {font-family: Raleway-Light;font-size: 24px;color: #FFF;text-align: center;}
#block-user1 {background: #afcc79;padding: 60px 0;text-align: center;}
#block-user1 h3 {font-family: Raleway-Light;font-size: 48px;color: #FFF;margin: 0 0 30px 0;font-weight: normal;}
#block-user1 #frm_lead .form-group {position: relative;display: inline-block;margin: 0 10px;vertical-align: bottom;}
#block-user1 #frm_lead .form-group label {display: none;position: absolute;width: auto;right: 10px;top: 10px;font-size: 12px;}
#block-user1 #frm_lead .form-group input, #block-user1 #frm_lead .form-group input.error {background: none !important;border: none !important;border-bottom: 2px solid #FFF !important;font-family: Raleway-Italic;font-size: 18px;color: #FFF !important;padding: 0 0 0 10px !important;width: 280px;height: 40px;}
#block-user1 #frm_lead .form-group input::-moz-placeholder {color: #FFF;}
#block-user1 #frm_lead .form-group input:-ms-input-placeholder {color: #FFF;}
#block-user1 #frm_lead .form-group input::-webkit-input-placeholder {color: #FFF;}
#block-user1 #frm_lead .form-group input:-moz-placeholder {color: #FFF;}
#block-user1 #frm_lead .form-group button {background: #9fbc5e;border: 2px solid #FFF;width: 250px;height: 55px;font-family: Raleway-Medium;font-size: 18px;color: #FFF;}
.itemid-101 .content {text-align: center;padding: 150px 0;}
.home-left-bg {background: url(../images/line.png) no-repeat;width: 111px;height: 220px;float: left;}
.home-right-bg {background: url(../images/line.png) no-repeat;width: 111px;height: 220px;float: right;}
.home-text {display: inline-block; width:80%;}
.content .home-text h3 {font-family: Raleway-Light;font-size: 48px;font-weight: normal;color: #000;margin: 40px 0 10px 0;}
.content .home-text p {font-family: Raleway-Light;font-size: 24px;color: #86a156;}
.content .home-text a {display: inline-block;background: url(../images/bg_view.png) no-repeat;width: 174px;height: 48px;font-family: Raleway-Light;font-size: 18px;color: #FFF;margin-top: 30px;line-height: 48px;}
#block-user2 {background: #606060;}
#block-user2 .user2-text {padding: 60px 80px 0 100px;}
#block-user2 .user2-text h2 {font-family: Raleway-Light;font-size: 48px;font-weight: normal;color: #FFF;margin: 0 0 20px 0;}
#block-user2 .user2-text p {font-family: Raleway-Light;font-size: 18px;color: #FFF;margin-bottom: 20px;}
#block-user2 .user2-text h4 {font-family: Raleway-Light;font-size: 36px;font-weight: normal;color: #FFF;margin: 0 0 20px 0;}
#block-user2 .user2-text ul {list-style: none;margin: 0;padding: 0 0 0 10px;}
#block-user2 .user2-text ul li {font-family: Raleway-Light;font-size: 18px;color: #FFF;padding-left: 10px;background: url(../images/circle.png) no-repeat center left;}
#block-user2 .user2-text p a {color: #FFF;display: inline-block;border: 2px solid #FFF;border-radius: 25px;-moz-border-radius: 25px;-webkit-border-radius: 25px;width: 280px;height: 50px;text-align: center;line-height: 46px;}
#block-user3 {text-align: center;padding: 60px 0;}
#block-user3 .home-text h3 {font-family: Raleway-Light;font-size: 48px;font-weight: normal;color: #000;margin: 80px 0 0 0;}
#block-user4 {background: url(../images/bg_slider.jpg) no-repeat top left;}
#block-user4 .moduletable {background: url(../images/bg_slider.jpg) no-repeat top right;}
#block-user4 .slide-desc-bg-default {background: none;}
#block-user4 .slide-desc-text-default {padding: 15px 50px;}
#block-user4 .slide-desc-text-default .slide-title {font-family: Satisfy;font-size: 53px;font-weight: normal;color: #FFF;margin: 0;}
#block-user4 .djslider-default .navigation-container {top: 45% !important;}
#block-user4 .djslider-default .navigation-container .prev-button {left: -160px;}
#block-user4 .djslider-default .navigation-container .next-button {right: -160px;}
#block-bottom {background: url(../images/bg_bottom.png) no-repeat center center;padding: 50px 0;}
#block-bottom .bottom-left {padding-right: 100px;}
#block-bottom .bottom-right {padding-left: 100px;}
#block-bottom .bottom-left h3 {font-family: Raleway-Light;font-size: 36px;color: #8d8d8d;font-weight: normal;margin: 0 0 20px 0;}
#block-bottom .bottom-left p {font-family: Raleway-Regular;font-size: 18px;color: #8d8d8d;line-height: normal;}
#block-bottom .bottom-right p {font-family: Raleway-Regular;font-size: 18px;color: #8d8d8d;margin-bottom: 30px;}
#block-bottom .bottom-right p a {color: #8d8d8d;}
#block-bottom .bottom-right p span {width: 40px;display: inline-block;}
.subpage .content {padding: 60px 0;}
.subpage .content .page-header h2 {font-family: Raleway-Light;font-size: 36px;font-weight: normal;color: #000;margin: 0 0 20px 0;}
.subpage .content p {font-family: Raleway-Light;font-size: 21px;color: #000;margin-bottom: 30px;}
.subpage .content p span {color: #606060;}
.subpage .content h6 {font-family: Raleway-Light;font-size: 18px;color: #000;font-weight: normal;margin-bottom: 30px;}
.subpage .content h4 {font-family: Raleway-Light;font-size: 36px;color: #000;font-weight: normal;margin: 30px 0;}
.content #frm_lead .form-group {position: relative;display: block;margin: 0 0 30px 0;max-width: 505px;}
.content #frm_lead .form-group label {display: none;position: absolute;width: auto;right: 10px;top: 10px;font-size: 12px;}
.content #frm_lead .form-group input, .content #frm_lead .form-group input.error {background: none !important;border: none !important;border-bottom: 2px solid #000 !important;font-family: Raleway-Italic;font-size: 16px;color: #969696 !important;padding: 0 0 0 10px !important;width: 505px;height: 50px;max-width: 100%;}
.content #frm_lead .form-group input::-moz-placeholder {color: #969696;}
.content #frm_lead .form-group input:-ms-input-placeholder {color: #969696;}
.content #frm_lead .form-group input::-webkit-input-placeholder {color: #969696;}
.content #frm_lead .form-group input:-moz-placeholder {color: #969696;}
.content #frm_lead .form-group textarea {background: url(../images/bg_textarea.png) no-repeat right bottom;border: none;font-family: Raleway-Italic;font-size: 16px;color: #969696;padding: 10px 0 0 10px ;width: 505px;height: 150px;max-width: 100%;}
.content #frm_lead .form-group button {background: url(../images/bg_view.png) no-repeat;width: 174px;height: 48px;font-family: Raleway-Light;font-size: 18px;color: #FFF;border: none;}
.itemid-103 .content .home-text h3, .itemid-102 .content .home-text h3, .itemid-115 .content .home-text h3 {color: #8d8d8d;font-size: 40px;margin-top: 60px;}

.itemid-102 .content .home-text h3 {40px;margin-top: 20px !important;}
.content .image-map {margin: 30px 0;}
.content .table-responsive {max-width: 1000px;width: 100%;margin: 0 auto;}
.content .table-responsive table.table {border-bottom: 2px solid #000;color: #000;font-size: 20px;font-weight: bold;}
.content .table-responsive table.table th, .content .table-responsive table.table td {border-top: 2px solid #000;border-right: 2px solid #000;}
.content .table-responsive table.table th:first-child, .content .table-responsive table.table td:first-child {border-left: 2px solid #000;font-weight: normal;} 
.content .table-responsive table.table th {background: #c9c9d3;text-align: center;}
.content .table-responsive table.table td:last-child {text-align: center;}
.content .table-responsive table.table td.number {text-align: center;background: #e5ebed;}
.content .table-responsive table.table td.under-bg {background: #0192c0;}
.moduletable-destop {display: block;}
.moduletable-mobile {display: none;}
.slide video.fullscreen-bgvideo {display: block;}
#block-user4 iframe {display: block;}
.moduletable-form-top {display: none;background: #afcc79;width: 530px;padding: 35px;text-align: left;position: absolute;right: 0;z-index: 999;}
.moduletable-form-top h3 {font-family: Raleway-Light;font-size: 24px;color: #FFF;margin: 0 0 30px 0;font-weight: normal;}
.moduletable-form-top #frm_lead .form-group {position: relative;display: block;margin: 0 0 30px 0;max-width: 505px;}
.moduletable-form-top #frm_lead .form-group label {display: none;position: absolute;width: auto;right: 10px;top: 10px;font-size: 12px;}
.moduletable-form-top #frm_lead .form-group input, .moduletable-form-top #frm_lead .form-group input.error {background: none !important;border: none !important;border-bottom: 2px solid #FFF !important;font-family: Raleway-Italic;font-size: 16px;color: #FFF !important;padding: 0 0 0 10px !important;width: 100%;height: 50px;max-width: 100%;}
.moduletable-form-top #frm_lead .form-group ::-moz-placeholder {color: #FFF;}
.moduletable-form-top #frm_lead .form-group :-ms-input-placeholder {color: #FFF;}
.moduletable-form-top #frm_lead .form-group ::-webkit-input-placeholder {color: #FFF;}
.moduletable-form-top #frm_lead .form-group :-moz-placeholder {color: #FFF;}
.moduletable-form-top #frm_lead .form-group textarea {background: url(../images/bg_textarea_w.png) no-repeat right bottom;border: none;font-family: Raleway-Italic;font-size: 16px;color: #FFF;padding: 10px 0 0 10px ;width: 100%;height: 150px;max-width: 100%;}
.moduletable-form-top #frm_lead .form-group.button-lead {margin: 0;}
.moduletable-form-top #frm_lead .form-group button {background: #9fbc5e;border: 2px solid #FFF;width: 250px;height: 50px;font-family: Raleway-Light;font-size: 18px;color: #FFF;}
.moduletable-form-top.form-top-show {display: block;}
.logo-mobile {display: none;}

html body.site.subpage.com_content.view-article.no-layout.no-task div.body section#block-header div.slide {
	 max-height: 590px;
    overflow: hidden;
}



div.body section#block-main div.container div.content div.item-page div img.lifestyle {
 display: block;
    left: 0;
    margin: auto;
    position: absolute;
    top: 580px;
    z-index: -2;
	}





@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	.menu-nav ul li {padding: 8px 0;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	.menu-nav ul li {padding: 5px 0;}
	.subpage .header-text .text h2 {font-size: 60px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.menu-nav ul {margin: 0;}
	.menu-nav ul li {padding: 4px 0;}
	.subpage .content {padding: 30px;}
	.subpage .header-text .text h2 {font-size: 50px;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	.body .container {width: 100%;}
	.call {margin-right: 0;padding-right: 0;text-align: center;}
	.call .moduletable {text-align: center;}
	.header-text {margin: 0;height: 100%;top: 0;overflow: hidden;left: 0;}
	.header-text .logo-menu {padding-top: 80px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;height: 100%;}
	.header-text .text {display: none;}
	#block-user1 h3 {font-size: 40px;}
	#block-user1 #frm_lead .form-group.button-lead {display: block;}
	#block-user1 #frm_lead .form-group button {margin-top: 30px;}
	.itemid-101 .content {padding: 80px 20px;}
	.content .home-text h3 {font-size: 45px;}
	#block-user2 .user2-text {padding: 30px 40px;}
	#block-user2 .user2-text h2 {font-size: 32px;}
	#block-user2 .user2-text h4 {font-size: 26px;}
	#block-user2 .user2-text p a {margin-top: 20px;}
	#block-user3 {padding: 60px 20px;}
	#block-user3 .home-text h3 {font-size: 42px;}
	#block-user4 .djslider-default .navigation-container .prev-button {left: 0;}
	#block-user4 .djslider-default .navigation-container .next-button {right: 0;}
	#block-bottom {padding: 50px 40px;}
	.subpage .content {padding: 30px;}
	.subpage .header-text .text h2 {font-size: 50px;}
	.subpage .menu-nav ul li {padding: 5px 0;}
}
@media only screen and (min-width: 992px) and (max-width: 1099px) {
	.body .container {width: 100%;}
	.call {margin-right: 0;padding-right: 0;text-align: center;}
	.call .moduletable {text-align: center;}
	.header-text {margin: 0;height: 100%;top: 0;overflow: hidden;left: 0;}
	.header-text .logo-menu {padding-top: 80px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;height: 100%;}
	.header-text .text {display: none;}
	.menu-nav ul li {padding: 9px 0;}
	#block-user1 h3 {font-size: 40px;}
	#block-user1 #frm_lead .form-group.button-lead {display: block;}
	#block-user1 #frm_lead .form-group button {margin-top: 30px;}
	.itemid-101 .content {padding: 80px 20px;}
	.content .home-text h3 {font-size: 40px;}
	#block-user2 .user2-text {padding: 30px 40px;}
	#block-user2 .user2-text h2 {font-size: 32px;}
	#block-user2 .user2-text h4 {font-size: 26px;}
	#block-user2 .user2-text p a {margin-top: 20px;}
	#block-user3 {padding: 60px 20px;}
	#block-user3 .home-text h3 {font-size: 35px;}
	#block-user4 .djslider-default .navigation-container .prev-button {left: 0;}
	#block-user4 .djslider-default .navigation-container .next-button {right: 0;}
	#block-bottom {padding: 50px 20px;}
	#block-bottom .bottom-left h3 {font-size: 24px;}
	#block-bottom .bottom-left p {font-size: 16px;}
	.subpage .content {padding: 30px;}
	.subpage .menu-nav ul {margin-top: 0;}
	.subpage .menu-nav ul li {padding: 3px 0;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.body .container {width: 100%;}
	.call {margin-right: 0;text-align: center;padding-right: 0;}
	.call .inline-div {font-size: 20px;}
	.call .inline-div.bg-div {padding: 6px 15px;}
	.header-text {margin: 0;height: 100%;top: 0;overflow: hidden;left: 0;}
	.header-text .logo-menu {padding-top: 60px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;height: 100%;}
	.header-text .text {display: none;}
	.menu-nav ul {margin: 0;}
	.menu-nav ul li {padding: 3px 0;}
	#block-user1 {padding: 30px 0;}
	#block-user1 h3 {font-size: 30px;}
	#block-user1 #frm_lead .form-group input, #block-user1 #frm_lead .form-group input.error {width: 220px;}
	#block-user1 #frm_lead .form-group.button-lead {display: block;}
	#block-user1 #frm_lead .form-group button {margin-top: 30px;}
	.itemid-101 .content {padding: 80px 20px;}
	.content .home-text h3 {font-size: 26px;}
	.content .home-text p {font-size: 18px;}
	#block-user2 .user2-text {padding: 20px 10px;;}
	#block-user2 .user2-text h2 {font-size: 24px;}
	#block-user2 .user2-text h4 {font-size: 18px;}
	#block-user2 .user2-text p {font-size: 16px;}
	#block-user2 .user2-text p a {margin-top: 16px;}
	#block-user3 {padding: 40px 20px;}
	#block-user3 .home-text h3 {font-size: 25px;}
	#block-user3 .home-left-bg, #block-user3 .home-right-bg {height: 200px;}
	#block-user4 .slide-desc-text-default .slide-title {font-size: 35px;}
	#block-user4 .djslider-default .navigation-container .prev-button {left: 0;width: 50px;}
	#block-user4 .djslider-default .navigation-container .next-button {right: 0;width: 50px;}
	#block-bottom {padding: 20px 20px;}
	#block-bottom .bottom-left h3 {font-size: 20px;margin-bottom: 10px;}
	#block-bottom .bottom-left p {font-size: 14px;}
	.subpage .content {padding: 30px;}
	.subpage .menu-nav ul {margin-top: 0;}
	.subpage .menu-nav ul li {padding: 0;}
	.subpage .menu-nav ul li a {font-size: 11px;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.home-left-bg, .home-right-bg {display: none;}
	#block-header {background: url(../images/slide-m.jpg) no-repeat center top;min-height: 600px;}
	.itemid-102 #block-header, .itemid-106 #block-header {background: url(../images/slide-subm.jpg) no-repeat center top;}
	.itemid-103 #block-header {background: url(../images/slide-lots.jpg) no-repeat center top;}
	.itemid-107 #block-header {background: url(../images/slide-contactm.jpg) no-repeat center top;}
	.top {position: relative;width: auto;z-index: 99;}
	.call {float: right;}
	.header-text {position: relative;top: 73px;left: 0;}
	.moduletable-destop {display: none;}
	.moduletable-mobile {display: block;}
	.header-text .text {display: none;}
	.moduletable-mobile img {height: 600px;}
	.call {text-align: right;margin-right: 40px;padding-right: 0;}
	.call .inline-div {display: none;}
	.call .inline-div.bg-div {display: inline-block;padding: 6px 15px;}
	.header-text .logo-menu {background: none;width: 100%;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;padding: 20px 0;}
	.header-text .logo {margin-top: 0px;}
	.header-text .menu-nav {position: absolute;top: 0;left: 0;width: 100%;z-index: 99;}
	.menu-nav .navbar-default .navbar-toggle {float: none;background: none;border: none;padding: 0;margin: 0 0 0 30px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;position: relative;z-index: 9999;top: -40px;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #FFF;border: 0;width: 40px;height: 6px;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar + .icon-bar {margin-top: 7px;}
	.menu-nav .navbar-collapse {background: #606060;position: absolute;z-index: 999;width: 100%;top: -73px;left: 0;padding-top: 100px;box-shadow: none;}
	.menu-nav ul {margin: 0;}
	.menu-nav ul li {padding: 0;}
	.menu-nav ul li a {font-family: Raleway-Light;font-size: 48px;text-align: center;line-height: 60px;}
	.menu-nav ul li.active a, .menu-nav ul li:hover a {background: #7c7c7c;}
	.logo .moduletable-mobile {margin-top: 60px;}
	.logo .moduletable-mobile p {font-family: Raleway-Regular;font-size: 36px;color: #FFF;text-align: center;}
	.logo .moduletable-mobile p a {font-family: Raleway-Bold;color: #FFF;}
	.header-text .logo {display: none;}
	.logo-mobile {display: block;text-align: center;margin-top: 60px;}
	#block-user1 {padding: 60px 30px;}
	#block-user1 h3 {font-size: 40px;}
	#block-user1 #frm_lead .form-group {margin: 40px 0;display: block;}
	#block-user1 #frm_lead .form-group input, #block-user1 #frm_lead .form-group input.error {width: 100%;}
	.itemid-101 .content {padding: 50px 0;}
	.content .home-text h3 {font-size: 30px;margin: 0;}
	#block-user2 .user2-text {padding: 30px;}
	#block-user2 .user2-text h2 {font-size: 34px;}
	#block-user2 .user2-text h4 {font-size: 28px;}
	#block-user2 .user2-text p.text-right {text-align: center;}
	#block-user2 .user2-text p a {margin-top: 30px;}
	#block-user3 .home-text h3 {margin: 0;}
	#block-user4 .slide-desc-text-default .slide-title {font-size: 30px;}
	#block-user4 .djslider-default .navigation-container .prev-button {left: 0;width: 40px;}
	#block-user4 .djslider-default .navigation-container .next-button {right: 0;width: 40px;}
	#block-user4 .slide-desc-text-default {padding: 15px;}
	#block-bottom {padding: 30px;background: none;}
	#block-bottom .bottom-left, #block-bottom .bottom-right {padding: 0;}
	#block-bottom .bottom-right {width: 270px;margin: 20px auto 0 auto;}
	#block-bottom .bottom-left h3 {font-size: 24px;}
	#block-bottom .bottom-left p {font-size: 16px;}
	#block-footer {padding: 50px 0;}
	.subpage .content {padding: 20px;}
	.slide {display: none;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	#block-user1 h3 {font-size: 32px;}
	.content .home-text h3 {font-size: 26px;}
	#block-user2 .user2-text h2 {font-size: 28px;}
	#block-user2 .user2-text h4 {font-size: 24px;}
	#block-user4 .slide-desc-text-default .slide-title {font-size: 25px;}
	.subpage .content .page-header h2 {font-size: 30px;}
	.subpage .content p {font-size: 18px;margin-bottom: 20px;}
	.call .moduletable {position: static;}
	.moduletable-form-top {max-width: 100%;padding: 15px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.call {margin-right: 0;}
	.call .inline-div.bg-div {padding: 6px 5px;}
	.menu-nav .navbar-default .navbar-toggle {margin: 0 0 0 5px;top: -50px;}
	.logo .moduletable-mobile p {font-size: 32px;}
	#block-user1 {padding: 15px;}
	#block-user1 h3 {font-size: 24px;}
	.itemid-101 .content {padding: 30px 0;}
	.content .home-text h3 {font-size: 18px;}
	.content .home-text p {font-size: 16px;}
	#block-user2 .user2-text {padding: 15px;}
	#block-user3 .home-text h3 {font-size: 28px;}
	#block-user4 .slide-desc-text-default .slide-title {font-size: 17px;}
	#block-bottom {padding: 15px;}
	#block-footer p {font-size: 16px;}
	.menu-nav ul li a {font-size: 32px;line-height: 60px;}
	.subpage .content .page-header h2 {font-size: 22px;}
	.subpage .content p {font-size: 15px;margin-bottom: 10px;}
}